body {
	background-image: url(http://www.inklineglobal.com/adsales/ads/fz_bg.jpg);
	background-repeat:repeat-x;
}
.layout
{
	border-collapse:separate;
	border-width:0px;
	width:780px;
	text-align: left;
}
.top_banner {
	border-width:0px;
	width:780px;
	height:36px;
}
.center_banner {
	width:780px;
	height:215px;
}


a.Nav:link {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#5ba0d0; 
text-decoration:none
} 
a.Nav:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#5ba0d0; 
text-decoration:none
} 
a.Nav:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #fb9d58; 
text-decoration:underline;
} 
a.Nav:active {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;

color:#fb9d58; 
}

a.prdct:link {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fe7714; 
text-decoration:none;
} 
a.prdct:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fe7714; 
text-decoration:none
} 
a.prdct:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #015683; 
font-weight:bold;
} 
a.prdct:active {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fe7714; 
text-decoration:none;
} 

a.top:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006ea9;
text-decoration:none;
}
a.top:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006ea9;
text-decoration:none;
}
a.top:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006ea9;
text-decoration:underline;
}

a.top2:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006ea9;
text-decoration:none;
}
a.top2:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006ea9;
text-decoration:none;
}
a.top2:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006ea9;
text-decoration:underline;
}

a.navyblue:link {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color:#015683; 
text-decoration:none
} 
a.navyblue:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color:#015683; 
text-decoration:none
} 
a.navyblue:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color: #015683; 
text-decoration:underline;
} 
a.navyblue:active {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:none;
color:#015683; 
}

a.navyblue12:link {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#015683; 
text-decoration:none
} 
a.navyblue12:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#015683; 
text-decoration:none
} 
a.navyblue12:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #015683; 
text-decoration:underline;
} 
a.navyblue12:active {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:none;
color:#015683; 
}

a.navyblue16:link {
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color:#015683; 
text-decoration:none
} 
a.navyblue16:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color:#015683; 
text-decoration:none
} 
a.navyblue16:hover {
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color: #015683; 
text-decoration:underline;
} 
a.navyblue16:active {
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:none;
color:#015683; 
}

a.Footer:link {
color: #333333; 
text-decoration:none;
} 
a.Footer:visited {
color: #333333; 
text-decoration:none;
} 
a.Footer:hover {
color: #666666; 
text-decoration:underline;
} 
a.Footer:active {
color: #0099CC; 
} 

a.Support:link {
color: #0000ff; 
} 
a.Support:hover {
color: #5696ea; 
background-color: #FFFFFF;
} 
a.Support:active {
color: #0000ff; 
} 

ol#toc {
    height: 1em;
    list-style: none;
    margin: 0;
    padding: 0;
} 

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc a {
    background: #bdf url(graphics/tabs.jpg) 100% 0;
    color: #008;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	z-index:999;
}

ol#toc a:hover {
    background-color: #3af;
    background-position: 0 -60px;
	color:#464c54;
		z-index:999;
}

ol#toc a:hover span {

}

ol#toc li.current a {
    background-color: #48f;
    background-position: 0 -60px;
    color: #464c54;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    font-weight: bold;
		z-index:999;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(graphics/tabs.jpg) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
		z-index:999;
}

div.content {

    clear: left;
    padding-top: 0.5em;

}

ol#toc a {
    background: #bdf url(graphics/tabs.jpg);
    color: #fff;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
		z-index:999;
}
